header .logo-desktop, header .logo-mobile-menu {
  width: 160px;
  margin: 1rem 0
}

/* ? ==================== TOPO ==================== */
header {
  background: var(--primary-color);
}

header .nav-link {
  color: #fff
}

header .nav-link .active {
  color: #fff;
}

header .logo-desktop, header .logo-mobile-menu {
  width: 160px;
  margin: 1rem 0
}

#topo-bootstrap {
  transform: translateY(20px);
}

#topo-bootstrap a {
  color: #fff;
  transition: var(--transition);
  background: var(--secondary-color);
}

#topo-bootstrap a:hover {
  color: var(--primary-color);
}

#topo-bootstrap .topo-path {
  position: relative;
  z-index: 2;
}

#topo-bootstrap .topo-path::after, #topo-bootstrap .topo-path::before {
  content: '';
  position: absolute;
  height: 20px;
  background: var(--secondary-color);
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  border: 1px solid var(--secondary-color);
}

#topo-bootstrap .topo-path::after {
  width: 110%;
  ;
  bottom: 0;
  clip-path: polygon(0 0, 100% 0, 98% 100%, 2% 100%);
}

#topo-bootstrap .topo-path::before {
  width: 105%;
  height: 22px;
  ;
  clip-path: polygon(2% 0%, 98% 0%, 100% 100%, 0% 100%);
  top: 0;
}

#header-nav {
  margin-bottom: -30px;
}

/* ? ================== FIM TOPO ================== */

/* FOOTER */
footer {
  background-color: var(--primary-color);
  margin-top: 3rem;
}

footer .logo-desktop {
  max-width: 200px;
}

footer h3 {
  margin-top: 0;
  font-size: 1.125rem;
  color: var(--light)
}

footer .footer__nav li a:not(.btn) {
  display: block;
  padding: 5px 0;
  font-size: .875rem;
  color: var(--light);
  transition: .3s
}

footer .footer__nav li a i {
  font-size: .625rem
}

footer .footer__nav li a:hover {
  color: var(--primary-color-light)
}

footer .address :is(span, a):not(.btn) {
  color: var(--light);
  font-size: .875rem;
  line-height: 25px;
  transition: .3s
}

footer .address a:not(.btn):hover {
  color: var(--primary-color-light)
}

.copyright-footer .btn.selos {
  min-height: unset;
}

@media screen and (max-width: 992.05px) {
  footer .social {
    justify-content: center;
  }
}

.card.card--23 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-flow: column nowrap;
  gap: 1rem;
  background-color: var(--dark);
  background-image: linear-gradient(-45deg, var(--dark), var(--grey)), var(--card-background);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: multiply, normal;
  border-radius: 1rem;
  padding: 1rem;
  position: relative;
  height: 100%
}

.card.card--23:focus-within, .card.card--23:hover {
  box-shadow: 0 0 0 2px var(--secondary-color)
}

.card.card--23 .card__title {
  color: #fff;
  font-size: 1.25rem;
  text-shadow: 0 0 .25rem var(--dark);
  margin: 0;
  min-height: calc(1.25rem * 2 * 1.3)
}

.card.card--23 .card__link {
  z-index: 1;
  min-height: 44px;
  min-width: 44px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  padding: .5rem .75rem;
  font-size: .875rem;
  text-transform: uppercase;
  transition: var(--transition);
  color: var(--light);
  font-weight: 600;
  border: 2px solid currentColor;
  border-radius: 99px
}

.card.card--23 .card__link>span {
  width: 0;
  max-width: fit-content;
  opacity: 0;
  transition: var(--transition)
}

.card.card--23 .card__link:focus>span, .card.card--23 .card__link:hover>span {
  width: 100px;
  opacity: 1;
  margin-right: .5rem
}

.card.card--23 .card__link::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  backface-visibility: visible
}

.card.card--23 .card__link:focus, .card.card--23 .card__link:hover {
  border-color: var(--primary-color);
  background-color: var(--primary-color)
}

.shadow-19 {
  box-shadow: rgba(50, 50, 93, .25) 0 2px 5px -1px, rgba(0, 0, 0, .3) 0 1px 3px -1px
}

.title-subtitle {
  margin-bottom: 0
}

.title-subtitle span {
  display: block;
  font-size: .9rem;
  color: #000;
  line-height: 1rem;
  letter-spacing: .25rem;
  text-transform: uppercase
}

/* ================= CLIENTES ================= */
.clientes .clientes__item {
  display: grid;
  place-items: center;
  padding: 1rem;
  border: 1px solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  overflow: hidden
}

.clientes .clientes__item img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: contain;
  margin: 0 auto;
  opacity: .75;
  border-radius: var(--bs-border-radius-sm);
  transition: opacity var(--transition)
}

.clientes .clientes__item:hover img {
  opacity: 1
}

.box-empresa-caunt {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  height: 140px;
  border-radius: 10px;
  flex-direction: column;
  margin-bottom: 6px;
}

.mod-color-1 {
  border-radius: 16px;
  background: linear-gradient(180deg, #FAFAFA 0%, rgba(49, 93, 111, 0.10) 289.58%);
}

.mod-color-1 h4 {
  color: #315D6F;
  text-align: center;
  font-size: 31px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0;
}

.mod-color-1 p {
  color: #393C3C;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}

.mod-color-2 {
  border-radius: 16px;
  background: #315D6F;
  margin-bottom: 0;
}

.mod-color-2 h4 {
  color: #fff;
  text-align: center;
  font-size: 31px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0;
}

.mod-color-2 p {
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}

@media screen and (max-width: 576px) {
  .mod-color-1 h4 {
    font-size: 16px;
  }

  .mod-color-2 h4 {
    font-size: 16px;
  }

  .spacey-mobile {
    padding: 4px;
  }
}

.box-cases {
  width: 100%;
  height: 320px;
  border-radius: 10px;
  display: block;
}

.box-cases img {
  width: 100%;
  height: 100%;
  border-radius: 20px;
  object-fit: cover;
}

/* FEITO POR CAMILA FERREIRA DA SILVA */
.card-23 {
  width: 100%;
  height: 30rem;
  border-radius: .625rem;
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), var(--card-bg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: all .4s ease;
  position: relative;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}


.card-23:hover {
  top: -20px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.6)), var(--card-bg);

}

.card-23__body {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  overflow: hidden;
  padding: 2.5rem 1.5rem;
}

.card-23__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 0;
  transition: all 0.4s ease;
  opacity: 0;
}

.card-23:hover .card-23__content {
  height: 100%;
  opacity: 1;
}

.card-23 .card-23__title,
.card-23 .card-23__content__text,
.card-23 .card-23__content__button {
  color: #FAFAFA;
}

.card-23 .card-23__title {
  font-weight: 600;
  font-size: 1.8125rem;
  text-align: center;
  position: relative;
}

.card-23 .card-23__title::before {
  content: '';
  position: absolute;
  bottom: -6px;
  left: 50%;
  transform: translateX(-50%);
  height: .125rem;
  width: 8.75rem;
  background-color: #FAFAFA;
  transition: all .4s ease;
}

.card-23:hover .card-23__title::before {
  background-color: #1F61B8;
}

.card-23 .card-23__content__text {
  font-weight: 600;
  font-size: 1rem;
  text-align: center;
}

.card-23 .card-23__content__button {
  width: fit-content;
  padding: .6875rem 1rem;
  border-radius: 1.875rem;
  background-color: var(--primary-color);
  font-weight: 600;
  font-size: .875rem;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 1px;
  height: 2.4375rem;
  transition: all .4s ease;
  text-decoration: none;
}

.card-23 .card-23__content__button:hover {
  filter: brightness(85%);
}

@media screen and (max-width: 960px) {
  .card-23 .card-23__content {
    height: 145px;

  }
}

.cta {
  background-color: var(--primary-color);
  padding: 80px 60px;
  border-radius: 20px;
}

.cta h2 {
  color: #fff;
  font-size: 50px;
  font-style: normal;
  font-weight: 900;
  line-height: 99%;
  text-transform: uppercase;
  margin: 10px 0;
}

.cta span {
  color: #fff;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 90%;
  /* 18px */
  letter-spacing: 3.6px;
  text-transform: uppercase;
}

.cta p {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
}

.cta a {
  display: inline-block;
  padding: 12px 42px;
  border-radius: 50px;
  background-color: #fff;
  color: #000;
  font-weight: 600;
}

.spacy-y {
  padding: 80px 0;
}

.footer-map {
  width: 100%;
  height: 150px;
  border-radius: 10px;
}

.sub-title {
  color: #585858;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  /* 28px */
  letter-spacing: 4px;
}

.title-mod-home {
  color: #315D6F;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  /* 48px */
  margin-top: 0;
}

.mod-mobile-posi {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
}

@media screen and (max-width: 576px) {
  .mod-mobile-posi {
    align-items: flex-start;
  }
}

.card-mod {
  border: none;
  border-radius: 20px !important;
}

.card-mod h3 {
  color: #6C6C6C;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  /* 26.4px */
}

.card-mod p {
  font-size: 14px !important;
}

.mod-data {
  border-radius: 16px;
  background: #DEDEDE;
  padding: 8px 12px;
  color: #6C6C6C;
  font-weight: 600;
}

.mod-data a {
  color: #6C6C6C !important;
  font-weight: 600;
}

.desc-blog {
  padding: 35px !important;
  border: 1px solid rgba(58, 58, 58, 0.08);
  background: var(--Neutral-White-Normal, #FAFAFA);
}

.btn-blog {
  color: #6C6C6C;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  /* 21.6px */
  text-transform: capitalize;
  padding: 20px 0;
}

.img-flout {
  float: left;
  margin-right: 30px;
}
@media screen and (max-width: 576px) {
  .img-flout{
    float: none;
  }
}